pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

error patching shells/bash in pkgsrc-2007Q3


I wanted to build the package shells/bash on a NetBSD/macppc 5.1.2 system
and ran into the following error:

===> Patching for bash-3.2.25
=> Applying distribution patches for bash-3.2.25
patch: **** can't find .orig_dist
ERROR: Patch bash32-001 failed
*** Error code 1

What is .orig_dist? What can I do about it?

I'm sure that I had successfully built this pkgsrc-2007Q3 package with
NetBSD 3.1 a few years before.

(Yes, I have a reason not to use a more recent pkgsrc.)

Frank Wille

Home | Main Index | Thread Index | Old Index